package com.yidianling.user.http.request;


import com.ydl.ydlcommon.data.http.EncryptUtils;

//更换手机时密码验证
public class CheckPwd {

    public String passwd;

    public CheckPwd(String passwd) {
        this.passwd = EncryptUtils.encryptMD5ToString(passwd);
    }

}